._section_service {}
._section_service ._block { margin:0 0 40px; }
._section_service ._text { width:62.069%; }
._section_service ._image { width:31.0345%; transition-duration:1s; }
._section_service h3.title { color:#e28617; }

._table_pricing { border-collapse:separate; border-spacing:3px; border:none; }
._table_pricing tr { border:none; }
._table_pricing th { font-weight:normal; }
._table_pricing tr.title th { padding:8px 10px 7px; color:#fff; font-family:ralewaysemibold,"Helvetica Neue",Helvetica,Arial,sans-serif; }
._table_pricing tr.title th.basic { background:#30c3a6; }
._table_pricing tr.title th.research { background:#1bb6bb; }
._table_pricing tr.title th.engagement { background:#1a90be; }
._table_pricing tr.title th.conversion { background:#1b71bc; }
._table_pricing tr.price th { padding:15px 10px; }
._table_pricing tr.price th.basic { background:#e8f8f5; }
._table_pricing tr.price th.research { background:#e8f8f8; }
._table_pricing tr.price th.engagement { background:#eaf3f8; }
._table_pricing tr.price th.conversion { background:#e8f1fa; }
._table_pricing tr.price th span { font-size:2.85714em; font-family:ralewaysemibold,"Helvetica Neue",Helvetica,Arial,sans-serif; }
._table_pricing tr.price th.basic span { color:#30c3a6; }
._table_pricing tr.price th.research span { color:#1bb6bb; }
._table_pricing tr.price th.engagement span { color:#1a90be; }
._table_pricing tr.price th.conversion span { color:#1b71bc; }
._table_pricing td {}
._table_pricing td.item-title { padding:5px 10px; background:#ececec; text-align:left; }
._table_pricing td.basic { background:#c7efe7; color:#30c3a6; }
._table_pricing td.research { background:#c5efee; color:#1bb6bb; }
._table_pricing td.engagement { background:#c8e4ef; color:#1a90be; }
._table_pricing td.conversion { background:#c7dced; color:#1b71bc; }
._table_pricing tr.alt td { background:none; }
._table_pricing tr.sub td { padding:5px 10px; background:#30c3a6; color:#fff; text-align:left; }
._table_pricing tr.setup-price td span { font-size:1.28571em; font-family:ralewaysemibold,"Helvetica Neue",Helvetica,Arial,sans-serif; }
._table_pricing td i.fa { font-size:1.57143em; }

body.page-id-3457 #contact-section { display:none; }

#our-philosophy-is .parallax-overlay {
    padding-top: 90px !important;
    padding-bottom: 90px !important;
}
/* integration */
#carousel_4990 .ut-portfolio-info-c {display: none;}
.grid-container.section-content a.ut-btn.btnctr.grey.small  {text-align: center; margin: 0 auto; display: block; width: 18%; margin-top: 30px; margin-bottom: 30px;}

/* customize */
.ut-hero-captions .img-logo {
	text-align: center;
	margin-bottom: 20px;
}
.ut-hero-captions .img-logo img {
	width: 100%;
	max-width: 500px;
	display: inline-block;
}
#about .ut-split-screen-poster {
	background-size: contain !important;
}
.industries-section {
	text-align: center;
}
.industries-section .insection {
	width: 380px;
	display: inline-block;
	padding: 10px 30px;
}
.industries-section .insection li {
	text-align: left;
}
#navigation ul {
	display: flex;
	align-items: center;
}
#navigation ul li.menu-item-button a:after {
	display: none;
}
#navigation ul li.menu-item-button a {
	border: 2px solid #e28617;
	color: #e28617;
	line-height: 3.2;
	padding: 0 20px;
	margin-left: 20px;
}
#navigation ul li.menu-item-button a:hover {
	background: #e28617;
	color: #fff!important;
}
#navigation ul li.menu-item-phone a {
	padding-left: 35px;
	pointer-events: none;
	font-size: 13px;
	color: #e28617;
}
#navigation ul li.menu-item-phone a:after {
	left: 20px;
	font-family: 'FontAwesome';
	content: "\f095";
	color: #e28617;
}

section#black-section {
	text-align: center;
	background: #353535;
	padding: 50px 20px 50px 20px;
}
section#black-section p.text {
	font-size: 1.5em;
	color: #fff;
	margin-bottom: 0;
	display: inline-block;
	position: relative;
    top: 2px;
}

p {
    font-size: 1.3em;
}

.industries-section .insection h3 {
    font-size: 1.3em;
}

#black-section .ut-btn.grey {
	border: 1px solid #e28617;
	    background: transparent;
	    color: #e28617 !important;
	    margin-left: 20px;
	    display: inline-block;
}

#black-section .ut-btn.grey:hover {
    background: #e28617;
    color: #fff !important;
}

.hero-inner .hero-description-bottom br {
    display: none;
}

section#black-section .ut-btn {
	margin: 0;
}

#brand-section {
	background: #252525;
	padding: 30px 0 0;
}
@media (min-width: 992px) {
	#brand-section {
		padding: 30px 0;
	}
}

#brand-section .grid-container {
	max-width: 90%;
	margin: auto;
	padding: 0;
}
#brand-section .gc-brand {}

.gc-logo:after {
  content: "";
  display: block;
  position: absolute;
  border-right: 1px solid #fff;
  /*width: 100%;*/
  height: 75%;
  top: 15px;
  right: -15px;
}
@media (max-width: 992px) {
	.gc-logo {
		padding-bottom: 40px !important;
	}
	.gc-logo:after {
		left: 0;
		border-right: 0;
		border-bottom: 1px solid #fff;
	}

	#brand-section .gc-brands {
	    padding-top: 0 !important;
	    padding-bottom: 0 !important;
	}
}

.gc-logo {
  position: relative;
  padding: 15px;
}
.gc-brands {
  padding-top: 30px;
  padding-bottom: 30px;
}

.gc-logo img,
.logo img {
	display: block;
	margin: auto;
}

.gc-brand img {
	max-height: 40px;
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	filter: brightness(0) invert(1);
	-webkit-filter: brightness(0) invert(1);
}
.gc-brand img:hover {
	filter: brightness(1) invert(0);
	-webkit-filter: brightness(1) invert(0);
}

.footer {
	padding: 15px 0 0;
	font-size: .9em;
	text-align: center;
}
.footer-content {
	padding-bottom: 15px;
}

.footer.ut-footer-dark {
	background: #1c1c1a;
}

footer .grid-container .grid-70 {
	display: none;
}
footer .footer-left, footer .footer-right {
	width: 50%;
	float: left;
}
footer .footer-right {
	text-align: right;
	font-size: 0.9em;
}
footer #nav-footer {float: left;}
footer #copyright {float: right;}
footer #nav-footer .menu-footer-menu-container ul {display: inline-block; list-style: none;margin: 0;}
footer #nav-footer .menu-footer-menu-container ul li {float: left; padding-right: 10px;}
footer #nav-footer .menu-footer-menu-container ul li a {font-size: 0.9em;}
footer #nav-footer .menu-footer-menu-container ul li a:hover {color: #fff; text-decoration: none;}

.flexslider .slides > li a img {
	-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
}
.flexslider .slides > li a:hover img {
	-webkit-filter: inherit;
	filter: inherit;
}
.flexslider .slides > li {
	padding: 0 10px;
}
.grid-container.section-content .ut-carousel ul.slides {
	width: 100% !important;
}
.grid-container.section-content .ut-carousel ul.slides .ut-hover a {
	overflow: visible;
}
.grid-container.section-content .flex-direction-nav {
	display: none;
}
.column-wrapper {
	margin: 0 -20px;
}
.column-wrapper .column.maps > div {
	overflow: hidden;
}
.column-wrapper .column.maps div.mapsmarker {
	width: 100% !important;
}
.column-wrapper .column.maps, .column-wrapper .column.forms {
	float: left;
	width: 50%;
	padding: 20px;
	overflow: hidden;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	margin-bottom: 0 !important;
}
.gform_wrapper {
	max-width: 100% !important;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width: 100% !important;
}
.gform_wrapper textarea.medium {
	width: 100% !important;
}

section#who-datahub7-integrates-with .grid-container.section-content a.ut-btn.btnctr.grey.small {
    color: #313131 !important;
    background: transparent;
		font-size: 1.3em;
    width: 50%;
}

section#who-datahub7-integrates-with .grid-container.section-content a.ut-btn.btnctr.grey.small:hover {
    color: #e28617 !important;
}

.dark span.title strong {
    color: #e28617;
}

#ut-sitebody .entry-content.clearfix > p {
    text-align: center;
    color: #222222;
    font-weight: 600;
}

.ut-hover:hover img {
     transform: scale(1) rotate(0.1deg);
    -ms-transform: scale(1) rotate(0.1deg);
     -webkit-transform: scale(1) rotate(0.1deg);
    -o-transform: scale(1) rotate(0.1deg);
    -moz-transform: scale(1) rotate(0.1deg);
}

.ut-portfolio-wrap ul.slides li.ut-carousel-item {
    float: none !important;
    display: inline-block !important;
		vertical-align: middle;
}

.ut-portfolio-wrap ul.slides {
    text-align: center;
    width: 100% !important;
}

.ut-portfolio-wrap {
    padding: 3% 0;
}

.ut-portfolio-wrap ul.slides li.ut-carousel-item a .ut-hover-layer {
    opacity: 0 !important;
}

@media screen and (max-width: 1024px) {

	.grid-container.section-content .ut-carousel ul.slides {
		width: 100% !important;
		text-align: center;
		font-size: 0;
	}

	.grid-container.section-content .ut-carousel ul.slides li {
    width: 33.333% !important;
    float: none !important;
    margin: 0 auto;
    display: inline-block !important;
		vertical-align: middle;
	}

	.grid-container.section-content .ut-carousel ul.slides {
	    text-align: center;
	}

	#about .ut-split-content-left {
		padding-top: 0!important;
		padding-bottom: 0!important;
	}
	#about .ut-split-screen-poster {
		height: 450px!important;
	}

}
@media screen and (min-width: 768px) and (max-width: 992px) {
	.industries-section .insection {
		width: 45%;
		padding: 0;
	}
}
@media screen and (max-width: 992px) {
	footer .footer-left, footer .footer-right {
		width: auto;
		float: none;
		text-align: center;
	}
	footer #nav-footer {float: none; display: inline-block;}
	.grid-container.section-content .ut-carousel ul.slides li {
		width: 50% !important;
		float: none !important;
		display: inline-block !important;
		padding: 20px
	}
	.grid-container.section-content a.ut-btn.btnctr.grey.small {
		width: 50%;
	}
	.column-wrapper .column.maps, .column-wrapper .column.forms {
		float: none;
		width: 100%;
		padding: 20px;
	}
}
@media screen and (min-width:900px) {
._table_pricing tr.title th { font-size:1.28571em; }
._table_pricing tr.title th.basic,
._table_pricing tr.title th.research,
._table_pricing tr.title th.engagement,
._table_pricing tr.title th.conversion { width:16.5217%; }
}

@media screen and (min-width:768px) and (max-width:899px) {
._table_pricing tr.title th { font-size:1.14286em; }
._table_pricing tr.title th[class] { width:19%; }
._table_pricing tr.price th span { display:block; padding:5px 0 10px; }
}

@media screen and (max-width:767px) {
	._table_pricing, ._table_pricing thead, ._table_pricing tbody,
	._table_pricing th, ._table_pricing td, ._table_pricing tr { display:block; }
	._table_pricing {}
	._table_pricing thead tr.price { display:none; }
	._table_pricing thead tr.title { margin:0 0 20px; }
	._table_pricing thead tr.title th { position:relative; margin:0 0 1px; background:#30c3a6 !important; text-align:left; }
	._table_pricing tr.title th:first-child { display:none; }
	._table_pricing thead tr.title th:after { position:absolute; right:10px; }
	._table_pricing thead tr.title th:nth-of-type(2):after { content:"$30 per month"; }
	._table_pricing thead tr.title th:nth-of-type(3):after { content:"$63 per month"; }
	._table_pricing thead tr.title th:nth-of-type(4):after { content:"$78 per month"; }
	._table_pricing thead tr.title th:nth-of-type(5):after { content:"$93 per month"; }
	._table_pricing td { position:relative; padding:8px 0 5px; background:none !important; color:inherit !important; border-bottom:solid 1px #ddd; text-align:right; }
	._table_pricing tr.sub td { margin:20px 0 0; padding:10px 0; background:#30c3a6 !important; color:#fff !important; text-align:center; border-bottom:none; }
	._table_pricing td.item-title { padding:10px 0; background:#ececec !important; text-align:center; border-bottom:none; }
	._table_pricing td:before { position:absolute; left:10px; }
	._table_pricing td:nth-of-type(2):before { content:"BASIC"; }
	._table_pricing td:nth-of-type(3):before { content:"RESEARCH"; }
	._table_pricing td:nth-of-type(4):before { content:"ENGAGEMENT"; }
	._table_pricing td:nth-of-type(5):before { content:"CONVERSION"; }
	._table_pricing td i.fa { color:#30c3a6; }

	.industries-section .insection {
		width: 100%;
		display: block;
		padding: 0;
	}
	.ut-hero-style-1 .hero-title {
		font-size: 2.5em;
	}
	.hero-description-bottom {
		font-size: 1.5em;
	}
	._section_service ._image {
		-webkit-transform: translateX(0) !important;
		-ms-transform: translateX(0) !important;
		transform: translateX(0) !important;
	}
	.ut-split-content-left, .ut-split-content-right {
	    padding: 0 20px 0 20px !important;
	}
	._section_service ._text, ._section_service ._image {
		width: 100%;
	}

	#about,
	#our-service {
		padding-top: 60px!important;
		padding-bottom: 60px!important;
	}

	#about .ut-split-screen-poster {
		height: 300px!important;
	}

	#our-philosophy-is .parallax-overlay {
			padding-top: 60px !important;
			padding-bottom: 40px !important;
	}

	.grid-container.section-content a.ut-btn.btnctr.grey.small {
		width: auto;
	}
	footer #nav-footer .menu-footer-menu-container ul {
		text-align: center;
	}
	footer #nav-footer .menu-footer-menu-container ul li {
		float: none;
		display: inline-block;
		padding-left: 10px;
	}
	.grid-container.section-content .ut-carousel ul.slides li {
		width: 100% !important;
		float: none !important;
		display: inline-block !important;
		padding: 10px 70px
	}


	.ut-hero-captions {
	    top: 25% !important;
	}

	.ut-portfolio-wrap ul.slides li.ut-carousel-item {
    padding-bottom: 20px;
		}
}

@media (max-width:480px){
	#black-section .ut-btn.grey {
		margin-left: 0;
		margin-top: 15px;
	}

	html {
		margin-top: 0 !important;
	}

	#about .ut-split-screen-poster {
		height: 200px!important;
	}

}

/* custom grid */
.grid-row:before, .grid-row:after {
	content: "";
	display: table;
}
.grid-row:after {
	clear: both;
}
.grid-row {
	margin-left: 15px;
	margin-right: 15px;
}
[class*="gc-"] {
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 30px;
}
@media (min-width: 992px) {
	[class*="gc-"] {
		float: left;
		margin-bottom: 0;
	}
	.gc-logo {
	  width: 18%;
	}
	.gc-brands {
		width: 82%;
	}
	.gc-brand {
		width: 14.28%;
	}
}

/* adjustment - 10/02/17 */
img.wp-image-3417, img.wp-image-3419 {width: 60%;}
footer .footer-left {display: none;}
footer .footer-right {width: 100%; float: none; text-align: center; font-size: 14px;}
.ut-footer-dark .footer-content a {text-transform: capitalize!important;}
